Permalink
Browse files

Automatic installer lang files (20101208)

  • Loading branch information...
AMOS bot
AMOS bot committed Dec 8, 2010
1 parent e67cfbd commit d57043de881e5f8bc5eb471fb685acf82c6f7f2f
Showing with 7 additions and 0 deletions.
  1. +1 −0 install/lang/ar/admin.php
  2. +6 −0 install/lang/da/admin.php
@@ -32,5 +32,6 @@
$string['cliansweryes'] = 'نعم';
$string['cliincorrectvalueerror'] = 'خطأ، القيمة "{$a->value}" غير صحيحة من أجل "{$a->option}"';
$string['cliincorrectvalueretry'] = 'قيمة غير صحيحة، حاول مرة أخرى';
+$string['clitypevalue'] = 'أدخل القيمة';
$string['environmentrequireinstall'] = 'مطلوب تثبيته/تمكينه';
$string['environmentrequireversion'] = 'مطلوب الأصدار {$a->needed} ، وانت تستخدم الأصدار {$a->current}';
@@ -28,5 +28,11 @@
* @license http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
*/
+$string['clianswerno'] = 'n';
+$string['cliansweryes'] = 'j';
+$string['cliincorrectvalueerror'] = 'Fejl, "{$a->value}" er en forkert værdi for "{$a->option}"';
+$string['cliincorrectvalueretry'] = 'Forkert værdi, prøv igen!';
+$string['clitypevalue'] = 'tast værdi';
+$string['clitypevaluedefault'] = 'tast værdi eller brug standardværdien ved at trykke Enter';
$string['environmentrequireinstall'] = 'skal være installeret og aktiveret';
$string['environmentrequireversion'] = 'version {$a->needed} er nødvendigt og du kører {$a->current}';

0 comments on commit d57043d

Please sign in to comment.